
QGIS Application - Feature request #44

Added some i18n stuff

2006-04-03 07:50 AM - balazovic-mailbox-sk -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10103

Description

This patch add tr()s into:

    -  qgisapp - tr() for splashscreen messages and warning windows

    -  plugins (scalebar, copyright, gps_importer, georeferencer, grid_maker, delimited_text) - added tr() for main menu items, tooltips and

'what's this', and also for various QMessageBox messages.

But how do I attach patch file? ;-)

http://kosatka.fns.uniba.sk/~1balazovic/qgis/added_some_i18n_stuff.diff

History

#1 - 2006-04-03 07:55 AM - balazovic-mailbox-sk -

One off topic question: Why does the [[WikiFormatting]] doesn't work?

#2 - 2006-04-05 11:53 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Applied this patch in commit:65a41b7f (SVN r5186)

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

added_some_i18n_stuff.diff 27.4 KB 2006-04-03 balazovic-mailbox-sk -
